Return to bibleworks.com
SmartHeap Library SmartHeap license error: SMP version required for hardware with more than one processor package
Author: KB Admin Reference Number: AA-02870 Views: 6149 Created: 2012-08-05 19:00 Last Updated: 2012-06-08 04:10 0 Rating/ Voters

This problem is caused by an error in the BibleWorks 9 executable on the original (Rev 1) DVD. To solve this problem, please follow these steps:

1. Click on this zip file and save it to a temporary location (e.g., your desktop):

http://www.bibleworks.com/support/et7br/bw900_nosh.zip

2. Extract the bw900.exe and bw900.map files from the zip file to a temporary location (again, your desktop is fine).

3. Copy the bw900.exe and bw900.map files from the temporary location into your BibleWorks folder (usually c:\\Program Files\\BibleWorks 9 or c:\\Program Files (x86)\\BibleWorks 9).

4. Run BibleWorks.  Visit Help | BibleWorks on the Internet | Check for Updates and update to the latest bw900.exe file.

5. You may now delete the zip, exe, and map files from their temporary locations (but leave the exe and map files in the BibleWorks folder).

Last updated: MT/July 25. 2011